body, html {
	width: 100%;
	height: 100%;
}
body, p {
	color: #5e6576;
	font: 400 1rem/1.625rem "Open Sans", sans-serif;
}
h1 {
	color: #223150;
	font-weight: 700;
	font-size: 2.5rem;
	line-height: 3.25rem;
	letter-spacing: -0.4px;
}
h2 {
	color: #223150;
	font-weight: 700;
	font-size: 2rem;
	line-height: 2.5rem;
	letter-spacing: -0.4px;
}
h3 {
	color: #223150;
	font-weight: 700;
	font-size: 1.75rem;
	line-height: 2.25rem;
	letter-spacing: -0.2px;
}
h4 {
	color: #223150;
	font-weight: 700;
	font-size: 1.5rem;
	line-height: 2rem;
	letter-spacing: -0.2px;
}
h5 {
	color: #223150;
	font-weight: 700;
	font-size: 1.25rem;
	line-height: 1.625rem;
}
h6 {
	color: #223150;
	font-weight: 700;
	font-size: 1rem;
	line-height: 1.375rem;
}
.p-large {
	font-size: 1.125rem;
	line-height: 1.75rem;
}
.p-small {
	font-size: 0.875rem;
	line-height: 1.5rem;
}
.testimonial-text {
	font-style: italic;
}
.testimonial-author {
	font-weight: 700;
	font-size: 1.25rem;
	line-height: 1.75rem;
}
.li-space-lg li {
	margin-bottom: 0.5rem;
}
a {
	color: #5e6576;
	text-decoration: underline;
}
a:hover {
	color: #5e6576;
	text-decoration: underline;
}
.no-line {
	text-decoration: none;
}
.no-line:hover {
	text-decoration: none;
}
.read-more {
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 1.5rem;
}
.read-more .fas {
	margin-left: 0.625rem;
	font-size: 1rem;
	vertical-align: -8%;
}
.blue {
	color: #0092ff;
}
.bg-gray {
	background-color: #fcfafb;
}
.section-title {
	margin-bottom: 0.5rem;
	color: #ef473d;
	font-weight: 600;
	font-size: 0.875rem;
}
.btn-solid-reg {
	display: inline-block;
	padding: 1.375rem 2.25rem 1.375rem 2.25rem;
	border: 1px solid #0092ff;
	border-radius: 30px;
	background-color: #0092ff;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}
.btn-solid-reg:hover {
	background-color: transparent;
	color: #0092ff;
	text-decoration: none;
}
.btn-solid-lg {
	display: inline-block;
	padding: 1.625rem 2.625rem 1.625rem 2.625rem;
	border: 1px solid #0092ff;
	border-radius: 30px;
	background-color: #0092ff;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}
.btn-solid-lg:hover {
	background-color: transparent;
	color: #0092ff;
	text-decoration: none;
}
.btn-solid-sm {
	display: inline-block;
	padding: 1rem 1.5rem 1rem 1.5rem;
	border: 1px solid #0092ff;
	border-radius: 30px;
	background-color: #0092ff;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}
.btn-solid-sm:hover {
	background-color: transparent;
	color: #0092ff;
	text-decoration: none;
}
.btn-outline-reg {
	display: inline-block;
	padding: 1.375rem 2.25rem 1.375rem 2.25rem;
	border: 1px solid #ef473d;
	border-radius: 30px;
	background-color: transparent;
	color: #ef473d;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}
.btn-outline-reg:hover {
	background-color: #ef473d;
	color: #ffffff;
	text-decoration: none;
}
.btn-outline-lg {
	display: inline-block;
	padding: 1.625rem 2.625rem 1.625rem 2.625rem;
	border: 1px solid #ef473d;
	border-radius: 30px;
	background-color: transparent;
	color: #ef473d;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}
.btn-outline-lg:hover {
	background-color: #ef473d;
	color: #ffffff;
	text-decoration: none;
}
.btn-outline-sm {
	display: inline-block;
	padding: 1rem 1.5rem 1rem 1.5rem;
	border: 1px solid #ef473d;
	border-radius: 30px;
	background-color: transparent;
	color: #ef473d;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}
.btn-outline-sm:hover {
	background-color: #ef473d;
	color: #ffffff;
	text-decoration: none;
}
.form-group {
	position: relative;
	margin-bottom: 1.25rem;
}
.form-control-input, .form-control-textarea {
	width: 100%;
	padding-top: 0.875rem;
	padding-bottom: 0.875rem;
	padding-left: 1.5rem;
	border: 1px solid #cbcbd1;
	border-radius: 8px;
	background-color: #ffffff;
	font-size: 0.875rem;
	line-height: 1.5rem;
	-webkit-appearance: none;
}
.form-control-textarea {
	display: block;
	height: 14rem;
}
.form-control-input:focus, .form-control-textarea:focus {
	border: 1px solid #a1a1a1;
	outline: none;
}
.form-control-input:hover, .form-control-textarea:hover {
	border: 1px solid #a1a1a1;
}
.form-control-submit-button {
	display: inline-block;
	width: 100%;
	height: 3.25rem;
	border: 1px solid #0092ff;
	border-radius: 30px;
	background-color: #0092ff;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	cursor: pointer;
	transition: all 0.2s;
}
.form-control-submit-button:hover {
	border: 1px solid #0092ff;
	background-color: transparent;
	color: #0092ff;
}
.navbar {
	background-color: #fcfafb;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0.875rem;
	box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.05);
}
.navbar .navbar-brand {
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
}
.navbar .logo-image img {
	width: 126px;
	height: 32px;
}
.navbar .logo-text {
	color: #223150;
	font-weight: 700;
	font-size: 1.875rem;
	line-height: 1rem;
	text-decoration: none;
}
.offcanvas-collapse {
	position: fixed;
	top: 3.25rem;
	bottom: 0;
	left: 100%;
	width: 100%;
	padding-right: 1rem;
	padding-left: 1rem;
	overflow-y: auto;
	visibility: hidden;
	background-color: #fcfafb;
	transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
	transition: transform .3s ease-in-out, visibility .3s ease-in-out;
	transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
}
.offcanvas-collapse.open {
	visibility: visible;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}
.navbar .navbar-nav {
	margin-top: 0.75rem;
	margin-bottom: 0.5rem;
}
.navbar .nav-item .nav-link {
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
	color: #5e6576;
	text-decoration: none;
	transition: all 0.2s ease;
}
.navbar .nav-item.dropdown.show .nav-link, .navbar .nav-item .nav-link:hover, .navbar .nav-item .nav-link.active {
	color: #0092ff;
}
.navbar .dropdown .dropdown-menu {
	animation: fadeDropdown 0.2s;
}
@keyframes fadeDropdown {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.navbar .dropdown-menu {
	margin-top: 0.25rem;
	margin-bottom: 0.25rem;
	border: none;
	background-color: #fcfafb;
}
.navbar .dropdown-item {
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
	color: #5e6576;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0.875rem;
	text-decoration: none;
}
.navbar .dropdown-item:hover {
	background-color: #fcfafb;
	color: #0092ff;
}
.navbar .dropdown-divider {
	width: 100%;
	height: 1px;
	margin: 0.5rem auto 0.5rem auto;
	border: none;
	background-color: #d1d1d1;
}
.navbar .navbar-toggler {
	padding: 0;
	border: none;
	font-size: 1.25rem;
}
.header {
	padding-top: 8rem;
	padding-bottom: 4em;
	background: url('../images/header-background.jpg') center center no-repeat;
	background-size: cover;
	text-align: center;
}
.header .h1-large {
	margin-bottom: 1.75rem;
}
.header .p-large {
	margin-bottom: 2.25rem;
}
.header .image-container {
	margin-top: 10rem;
}
.steps {
	padding-top: 5rem;
	padding-bottom: 2.25em;
}
.steps h2 {
	margin-bottom: 3.5rem;
}
.steps .steps {
	margin-bottom: 5rem;
	border: none;
	background-color: transparent;
}
.steps .steps-icon {
	width: 66px;
	height: 66px;
	margin-bottom: 1.875rem;
	border-radius: 8px;
	background-color: #ddedfb;
	text-align: center;
}
.steps .steps-icon .fas, .steps .steps-icon .far {
	color: #0092ff;
	font-size: 2rem;
	line-height: 66px;
}
.steps .steps-icon.red {
	background-color: #fbe4e4;
}
.steps .steps-icon.red .fas, .steps .steps-icon.red .far {
	color: #ef473d;
}
.steps .steps-icon.green {
	background-color: #e0f4ea;
}
.steps .steps-icon.green .fas, .steps .steps-icon.green .far {
	color: #16c66d;
}
.steps .steps-body {
	padding: 0;
}
.steps .steps-title {
	margin-bottom: 1.125rem;
}
.steps .steps-body p {
	margin-bottom: 1.125rem;
}
.steps .read-more {
	color: #223150;
}
.steps .read-more .fas {
	color: #223150;
}
.box-1 {
	padding-top: 2.25rem;
	padding-bottom: 4.75rem;
	background: linear-gradient(rgb(252, 250, 251), rgb(255, 255, 255));
}
.box-1 .image-container {
	margin-bottom: 4rem;
}
.box-1 h2 {
	margin-bottom: 1.75rem;
}
.box-1 p {
	margin-bottom: 2rem;
}
.box-2 {
	padding-top: 4.5rem;
	padding-bottom: 9.5rem;
	background: url('../images/details-2-background.jpg') center center no-repeat;
	background-size: cover;
}
.box-2 .text-container {
	margin-bottom: 4rem;
}
.box-2 h2 {
	margin-bottom: 1.75rem;
}
.box-2 p {
	margin-bottom: 2rem;
}
.box-3 {
	padding-top: 4rem;
	background-size: cover;
	text-align: center;
}
.box-3 .text-container {
	padding: 5rem 1.5rem 5.5rem 1.5rem;
	border-radius: 28px;
	background: url('../images/invitation-background.jpg') center center no-repeat;
	background-size: cover;
}
.box-3 h2 {
	margin-bottom: 1rem;
	color: #ffffff;
}
.box-3 .p-large {
	margin-bottom: 2.75rem;
	color: #ffffff;
}
.box-3 .btn-solid-lg {
	border-color: #16c66d;
	background-color: #16c66d;
}
.box-3 .btn-solid-lg:hover {
	border-color: #ffffff;
	background-color: transparent;
	color: #ffffff;
}
.form-1 {
	padding-top: 9.5rem;
	padding-bottom: 8.75rem;
}
.form-1 .text-container {
	margin-bottom: 4rem;
}
.form-1 .section-divider {
	margin-bottom: 1rem;
}
.form-1 h2 {
	margin-bottom: 1.75rem;
}
.form-1 .list-unstyled .fas {
	font-size: 0.375rem;
	line-height: 1.625rem;
}
.form-1 .list-unstyled .flex-grow-1 {
	margin-left: 0.5rem;
}
.footer {
	position: relative;
	padding-top: 7.5rem;
	padding-bottom: 6rem;
	text-align: center;
}
.footer .decoration-circles {
	position: absolute;
	top: 96px;
	left: -60px;
}
.footer div[class*="col"] {
	position: relative;
}
.footer a {
	color: #223150;
	text-decoration: none;
}
.footer h4 {
	margin-bottom: 1.875rem;
}
.copyright {
	padding-top: 1.5rem;
	border-top: 1px solid #d0dae2;
	text-align: center;
}
.copyright a {
	text-decoration: none;
}
.copyright .list-unstyled, .copyright .statement {
	opacity: 0.7;
}
.ex-header {
	padding-top: 9rem;
	padding-bottom: 5rem;
	background-color: #fcfafb;
}
.ex-box-1 .list-unstyled .fas {
	font-size: 0.375rem;
	line-height: 1.625rem;
}
.ex-box-1 .list-unstyled .flex-grow-1 {
	margin-left: 0.5rem;
}
.ex-box-1 .text-box {
	padding: 1.25rem 1.25rem 0.5rem 1.25rem;
	background-color: #fcfafb;
}
@media (min-width: 768px) {
	.header {
		padding-top: 9rem;
		padding-bottom: 5em;
	}
	.header .h1-large {
		font-size: 3.25rem;
		line-height: 3.75rem;
	}
	.counter .counter-cell {
		display: inline-block;
		margin-right: 1.5rem;
		margin-left: 1.5rem;
		vertical-align: top;
	}
	.ex-box-1 .text-box {
		padding: 1.75rem 2rem 0.875rem 2rem;
	}
}
@media (min-width: 992px) {
	.h2-heading {
		width: 35.25rem;
		margin-right: auto;
		margin-left: auto;
	}
	.p-heading {
		width: 46rem;
		margin-right: auto;
		margin-left: auto;
	}
	.navbar {
		padding-top: 1.75rem;
		background-color: #fcfafb;
		box-shadow: none;
		transition: all 0.2s;
	}
	.navbar.top-nav-collapse {
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
		background-color: #fcfafb;
		box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.05);
	}
	.offcanvas-collapse {
		position: static;
		top: auto;
		bottom: auto;
		left: auto;
		width: auto;
		padding-right: 0;
		padding-left: 0;
		background-color: transparent;
		overflow-y: visible;
		visibility: visible;
	}
	.offcanvas-collapse.open {
		-webkit-transform: none;
		transform: none;
	}
	.navbar .navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}
	.navbar .nav-item .nav-link {
		padding-right: 0.75rem;
		padding-left: 0.75rem;
	}
	.navbar .dropdown-menu {
		padding-top: 0.75rem;
		padding-bottom: 0.75rem;
		box-shadow: 0 3px 3px 1px rgba(0, 0, 0, 0.08);
	}
	.navbar .dropdown-divider {
		width: 90%;
	}
	.navbar .nav-item .btn-solid-sm {
		margin-top: 0;
		margin-left: 1rem;
	}
	.header {
		text-align: left;
	}
	.header .text-container {
		margin-top: 4rem;
	}
	.header .image-container {
		margin-top: 0;
	}
	.header .btn-solid-lg, .header .btn-outline-lg {
		margin-right: 0;
		margin-left: 0;
	}
	.header .btn-solid-lg {
		margin-right: 0.5rem;
	}
	.steps .steps {
		display: inline-block;
		width: 286px;
		vertical-align: top;
	}
	.steps .steps:nth-of-type(3n+2) {
		margin-right: 2rem;
		margin-left: 2rem;
	}
	.box-1 .image-container {
		margin-bottom: 0;
	}
	.box-1 .text-container {
		margin-top: 2rem;
	}
	.box-2 .text-container {
		margin-top: 3rem;
		margin-bottom: 0;
	}
	.box-3 .text-container {
		padding-top: 6rem;
		padding-bottom: 6rem;
	}
	.box-3 h2 {
		width: 42rem;
		margin-right: auto;
		margin-left: auto;
	}
	.box-3 .p-large {
		width: 35rem;
		margin-right: auto;
		margin-left: auto;
	}
	.footer h4 {
		width: 46rem;
		margin-right: auto;
		margin-left: auto;
	}
	.copyright {
		text-align: left;
	}
	.copyright .list-unstyled li {
		display: inline-block;
		margin-right: 1rem;
	}
	.copyright .statement {
		text-align: right;
	}
}
@media (min-width: 1200px) {
	.container {
		max-width: 1140px;
	}
	.header {
		overflow: hidden;
		padding-top: 20.25rem;
		padding-bottom: 15rem;
	}
	.header .text-container {
		margin-top: 0;
	}
	.header .image-container {
		position: relative;
	}
	.header .image-container img {
		position: absolute;
		bottom: -620px;
		left: 60px;
		max-width: none;
	}
	.steps .steps {
		width: 310px;
	}
	.steps .steps:nth-of-type(3n+2) {
		margin-right: 5.5rem;
		margin-left: 5.5rem;
	}
	.box-1 .text-container {
		margin-top: 5rem;
		margin-left: 2.75rem;
	}
	.box-2 .text-container {
		margin-top: 6rem;
		margin-right: 3rem;
	}
	.box-2 .image-container {
		text-align: right;
	}
	.box-3 .text-container {
		padding-top: 8rem;
		padding-bottom: 8.5rem;
	}
	.form-1 .text-container {
		margin-top: 1.5rem;
		margin-right: 2.75rem;
	}
	.form-1 form {
		margin-left: 2.75rem;
	}
	.footer .decoration-circles {
		left: 0;
	}
}